@charset "UTF-8";
/* CSS Document */
/* CSS Document */
body {
	font-size:12px;
}

h3 {
	font-size:14px;
	padding-left: 5px;
}

#header_area {
	width:320px;
	overflow:hidden;
	text-align:left;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 0px;
}

#localnavigation {
	display:none;
}

#globalnavigation {
	display:none;
}

.top_logo_area {
	padding-top:10px;
	text-align:center;
	width:100%;
	height: 110px;
}

.top_logo_area img{
	width:246px;
	height:auto;
}

.text_area {
	padding-right:5px;
	padding-left: 5px;
}

#container {
	width: 100%;
}

.content {
	width: 100%;
}

.content img{
	max-width:100%;
	height:auto;
}

.side {
	width:320px;
	margin-left:0px;
	float:none;
	text-align:center;
	padding-top: 15px;
}

.main {
	width:320px;
	margin-left:0px;
	float: none;
	overflow:hidden;
}

.sub_main {
	width:320px;
	margin-left:0px;
	padding-top: 10px;
	overflow:hidden;
}

.news_title {
	width:300px;
	float:none;
	margin-left:5px;
}

.news_area {
	width:320px;
	overflow:hidden;
}

.news_box {
	width:300px;
	float:none;
	margin-left:0px;
	padding-left:10px;
}

.news_date {
	width:300px;
	float:none;
	padding-bottom: 5px;
}

.news_text {
	width:300px;
	float:none;
}

.photo_right{
	float: none;
	margin-left: 0px;
}

.photo_right img{
	width:100%;
	height:auto;
}

.photo_right iframe{
	width:100%;
}

.global_area {
	display:inherit;
	width: 320px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
}

.navi1 {
	display: block;
	overflow: hidden;
	clear: both;
}

.navi1 a{
	-webkit-background-size: 35px 35px; /* webkit系 */
	background-size: 35px 35px;
	background-image: url(/images/navi_btn.png);
	background-repeat: no-repeat;
	background-position: 98% center;
	display: block;
	width: 100%;
	overflow: hidden;
	clear: both;
	text-indent: 20px;
	font-size: 16px;
	line-height: 40px;
	height: 40px;
	color: #9B9B9B;
	border-bottom: 1px solid #DDDDDD;
}


footer {
	width: 100%;
}

.footer_area {
	width: 100%;
}

#logo_area {
	width:200px;
}

#logo_area img{
	width:200px;
	height:auto;
}

.title_bg {
	-webkit-background-size:310px 18px; /* webkit系 */
	background-size:310px 18px;
	height:22px;
}

.title_bg h3{
	line-height:20px;
	font-size:16px;
	padding-left:20px;
}

.maintitle_bg{
	font-size: 14px;
	padding-left: 20px;
	background-size:18px auto; 
}

#main_topphoto img{
	width:100%;
	height:auto;
}

.concept{
	float:none;
	width:100%;
	text-align:center;
}

.concept2{
	float:none;
	width:100%;
	text-align:center;
}

.concept img{
	width:60%;
	height:auto;
}

.concept2 img{
	width:60%;
	height:auto;
}

.menubox{
	float:none;
	width:100%;
	margin-bottom:20px;
	}

.menu_photo{
	float:none;
	text-align:center;
	}
	
.menu_photo img{
	width:60%;
	height:auto;
}
	
.menu_text{
	margin-left:0px;
	float:none;
	width:95%;
	padding:5px;
	}
	
.menu_text p{
	font-size: 14px;
	line-height: 20px;
	margin-bottom:10px;
	}

.menu_text h4{
	font-size: 18px;
	color: #3d9c51;
	font-weight: normal;
	}

.free_area {
	width:95%;
	text-align:center;
}

.adv_area {
	width:95%;
	text-align:center;
}

.other_area {
	width:95%;
	text-align:center;
}

.osusume_box{
	width: 95%;
	border: 1px solid rgba(255,153,0,1);
	padding: 5px;
	margin-top: 10px;
}

.osusume_box li{
	list-style: none;
	background-size:17px auto;
	padding-left: 20px;
	margin-bottom: 10px;
}

.osusume_box h4{
	font-size:12px;
}

.keireki_box {
	width: 95%;
	border: 1px solid rgba(51,153,153,1);
	padding: 5px;
	margin-top: 10px;
}

.keireki_box h4{
	font-size:14px;
	color:rgba(104,171,121,1);
}

.price_table {
	width:95%;
}

.yoyaku_left {
	float:none;
}

.yoyaku_right {
	float: none;
	overflow: hidden;
	width: 100%;
	margin-left: 0px;
}